/* SECTION
------------------------------------------------------------------------- */  

.wrapper {
  max-width: 100%;
  padding: 0 50px;
  }
  
.wrapper .wrapper {
  padding-left: 0;
  padding-right: 0;
  }  
  
MAIN .wrapper {
  padding-top: 50px;
  padding-bottom: 50px;
  }  
  
#slider .text {
  left: 50px;
  }
  
#slider .slick-dots {
  bottom: 0px;
  }    
  
/* LAYOUT
------------------------------------------------------------------------- */   
  
SECTION {
  margin: 50px 0;
  }
  
.wrapper.narrow {
  max-width: 100%;
  padding: 0px 50px 0 50px;
  }
  
MAIN .wrapper,
MAIN .wrapper.narrow {
  padding-top: 40px;
  padding-bottom: 40px;
  }      
  
#head {
  padding: 0px 0;
  }  
  
/* HOME
------------------------------------------------------------------------- */  

.home #teaser {
  margin-top: 0;
  margin-bottom: 0;
  }
  
.home #banner {
  margin: -35px 0 -70px 0;
  }  
  
.home #posts {
  margin-bottom: 0;
  }  
  
/* POSTS
------------------------------------------------------------------------- */   
  
#posts.few .right {
  padding-left: 40px;
  }  
  
#posts.few .post {
  margin-bottom: 50px;
  }  
  
#posts.few .right {
  height: auto;
  }  
  
#posts.few .columns.c2 .column.left {
  width: 40%;
  padding-top: 7px;
  }
  
#posts.few .columns.c2 .column.left IMG {
  max-width: 100%;
  height: auto;
  }  
  
#posts.few .columns.c2 .column.right {
  width: 60%;
  }  
  
#posts.few .image {
  max-width: 100%;
  height: auto;
  min-height: 20vw;
  }  
  
.single-author MAIN {
  padding-bottom: 50px;
  }
  
#pagination {
  padding-left: 50px;
  padding-right: 50px;
  }
  
.single #most-read {
  margin-right: 0;
  margin-left: 100px;
  }
  
.single .box.right {
  margin-right: 0;
  margin-left: 100px;
  }   
  
.single BLOCKQUOTE {
  margin-left: 0;
  margin-right: 100px;
  overflow: hidden;
  widt
  }
  
.more.articles .wrapper {
  margin-bottom: 0;
  padding-bottom: 0;
  }  
  
/* SHARE
------------------------------------------------------------------------- */    
  
.single #share {
  position: static;
  border: none;
  float: none;
  width: auto;
  overflow: hidden;
  margin-top: -20px;
  margin-bottom: 20px;
  }
  
.single #share H5 {
  display: none;
  }  
  
.single #share LI {
  float: left;
  margin-bottom: 0;
  width: 50px;
  }  
  
.single #share LI A {
  text-indent: -10000px;
  margin-bottom: 0;
  
  }  
  
/* VIDEOS
------------------------------------------------------------------------- */   
  
#videos {
  margin: 0;
  }
  
#videos .wrapper {
  padding-top: 10px;
  padding-bottom: 0;
  }
  
/* BILDERSTRECKE
------------------------------------------------------------------------- */     
  
.gallery-container {
  width: auto;
  margin: 50px 0px;
  }  
  
.gallery-container .column {
  height: 42vw;
  }
  
/* ÜBER UNS
------------------------------------------------------------------------- */   
  
#about #schools .column {
  margin-bottom: 30px;
  }

/* FOOTER
------------------------------------------------------------------------- */ 
  
FOOTER .about {
  width: 33%;
  }